<?php
$to      = 'carrfane@gmail.com';
$subject = 'You have a new subscriber';
$email   = $_POST["email"];
$message = 'Your new subscriber email is ' . $email;
$headers = 'From: no-reply@vaultlogic.com' . "\r\n" .
    'Reply-To: webmaster@example.com' . "\r\n" .
    'X-Mailer: PHP/' . phpversion();
mail($to, $subject, $message, $headers);

echo $message;
?>